
Redmine - Patch #9799

Cleanup attachments controller test

2011-12-14 18:25 - Igor Zubkov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

Cleanup attachments controller test. Make it more readable.

Patch: https://github.com/biow0lf/redmine/commit/ecad2d845da9ec733bcac7c9f9f6b01b61dce350

History

#1 - 2011-12-14 19:06 - Etienne Massip

Could you please attach the patch?

#2 - 2012-12-11 08:58 - Etienne Massip

- Status changed from New to Closed
